<?php
/**
 * Created by PhpStorm.
 * User: sunmoon<i@liming.me>
 * Date: 2019/07/29
 * Time: 上午9:39
 */


namespace common\libs\logging\operate\valueType;

class Region extends AbstractValueType {
    public function result(){
        $value = $this->getValue();
        return \common\models\Region::getCnName($value);
    }
}